Subject: PORTING pine3.91 to QNX

From: [email-masked] (Michael S. Scheidell)
Date: 15 Oct 1994 19:19:42 GMT

Well, I hoped I didn't need to do this, but we are porting pine3.91 to QNX

I have ispell and pico2.5 done if you want a nicer mail editor than vi
with spelling checker (also set you editor to pico on quics!)

(pico has problem in sigwinch and ^z option)
email me, subject "I want pico for QNX" to get a compiled copy + *qnx* 
changes.

source is from ftp.cac.washington.edu/mail if anyone wants to figgure out
sigwinch and ^z options.

--
Michael S. Scheidell                    Florida Datamation, Inc. 
[email-masked]                       (407) 241-2966
Distributers of QNX Real Time OS Products (finger for more info)